@charset "utf-8";
/* CSS Document */


@media (min-width: 320px) and (max-width: 1027px) {
	.menuTriggerHolder > a{
	height:auto;
	width:50%;
	}
	.siteLogo-hor {
    max-width: 50%;
}
.menuTriggerHolder{
	position:relative;
}
.asyncContent, .mainNav, .subNavSection{
	padding-top:0px;
}
.mainNav .centeredBox{
	padding-top:10rem
}
.applications{
	bottom:10px;	
}
.newsListWrapper{
background:url(../saurbhi_images/home_bg.jpg) !important;
}
.storyWrapper[data-product] .centeredBox{
	 padding-left: 6%;
    padding-right: 6%;
}
.sectionCopy {
    margin-bottom: 20%;
    margin-top: -12%;
}
.onload[data-onload*="slide-in"]{
	background-size:contain !important;	
	background-repeat:no-repeat !important
}
.productsListWrapper{
	padding-top:18rem	
}
.secondaryPage .contentWrapper {
    background: url(../saurbhi_images/image6.jpg) center center repeat ;
    background-size: cover;
}
.contentWrapper1{
	height:auto !important;
}
.richText h2, .richText h3, .richText h4 {
    font-size: 1.7rem;
    margin-top: 3rem;
}
.disclamerTxt p:first-of-type {
    margin-right: 0rem;
}
.first-section {
    width: 100%;
    float: left;
}

.first-section:last-child {
     padding-left: 0px;
}
.sectionCopy {
    color: #303030;
	margin-top: 5%;
	text-align: center;
}
.productPage .halfSection:nth-child(2) .centeredBox, [data-product].storyWrapper .halfSection:nth-child(2) .centeredBox {
    padding-top: 10rem;
}
	.newsButton {
    position: absolute;
    top: -5rem;
    left: 46%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 5;
	}
	.secondarySection1 {
    /* background-color: #fff; */
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
		height: 830px;
    max-width: 100%;
    margin: 5rem auto;
    padding: 5rem 5.5555556%;
	}
	.homePage .mainNavSection .centeredBox, .subNavSection .centeredBox {
    text-align: center;
    padding: 10vh 13.8888889%;
    top: 60%;
    -webkit-transform: translateY(-55%);
    -moz-transform: translateY(-55%);
    -ms-transform: translateY(-55%);
    -o-transform: translateY(-55%);
    transform: translateY(-55%);
	}
	.halfSection.bg-half-section {
    background: url(../saurbhi_images/bg.jpg);
    /*background-position: -264px -10px;*/
    background-size: cover;
}
.product-detail {
    color: #ffffff;
    font-size: 17px;
    padding-top: 70px;
	margin-top: -17px;
    text-align: justify;
}
.halfSection {
    position: relative;
    background-color: #fff;
    z-index: 9;
}
.pageLinkTitle > img {
    max-width: 100%;
}
.user-login {
     padding-top: 10rem;
    right: 30px;
    top: 0;
}
.pageLinkCtrl.onload > img {
    max-width: 100%;
}
.pageLinkCtrl > img{
	max-width: 100%;
}
.newsListWrapper .newsContent article{
	margin-top:3rem;	
}
.border-left{
	background-image:none;	
	display:block
}
.btn-mute{
	display:none	
}
.res-cont{
	font-size:14px !important;	
}
}
@media (min-width: 768px) and (max-width: 1023px) {
	.menuBtnWrapper{
		 margin-top: 4rem;	
	}
	.sectionCopy{
		margin-top:-15%;
		margin-bottom:10%;	
	}
	.mainNav .centeredBox{
	padding-top:30rem
}
}
@media (min-width: 1024px) and (max-width: 1279px) {
.newsItem{
	float:left;
	padding-left:20px;
	padding-right:20px;	
}
	.user-login {
    padding-top: 15rem;
    right: 63px;
	}
	.subNavSection .pageLinkBox:first-of-type{
	left: 42.333%;	
	}
	.subNavSection .pageLinkBox:nth-of-type(2) {
    left: -4%;
}
.subNavSection .pageLinkBox{
	left:20%;	
}
.productsListWrapper{
	top: 24rem;
}
.prodImage{
	max-width:70%;	
}
}
@media (min-width: 1030px){}
.secondaryPage .contentWrapper {
    min-height: calc(100% - 5.3rem);
    overflow: auto;
}
}


@media (min-width: 1366px) and (max-width: 1439px) {

	.prodImage {
    margin-left: 154px;
    max-width: 49%;
}
.prodImage{max-width:75% !important}
.centeredBox{left:55% !important}

}
@media (min-width: 1600px) and (max-width: 2000px) {
	.prodImage {
    /*margin: 14px auto auto 227px;*/
    max-width: 55%;
	}
	.sectionCopy {
    color: #303030;
    margin-top: 0%;
	}
	
}

/*Custome Change in Main Style*/
.sectionCopy {
    color: #303030;
  /*  margin-top: 5%;*/
}
@media (min-width: 568px) and (max-width: 639px) {
.subNavSection .pageLinkTitle h2{
	 font-size: 20px;	
}
.subNavSection .pageLinkBox{
	left:19%;	
}
.subNavSection .pageLinkBox:nth-of-type(2){
	left:-5%;	
}
.subNavSection .pageLinkBox:first-of-type{
	left:39%;	
}
.pageLinkBox.horizontal{
	top:66%;	
}
.user-login{
	top:3rem	
}
}
@media (min-width: 640px) and (max-width: 719px) {
.subNavSection .pageLinkTitle h2{
	 font-size: 20px;	
}
.subNavSection .pageLinkBox{
	left:19%;	
}
.subNavSection .pageLinkBox:nth-of-type(2){
	left:-5%;	
}
.subNavSection .pageLinkBox:first-of-type{
	left:39%;	
}
.pageLinkBox.horizontal{
	top:66%;	
}
.user-login{
	top:3rem	
}	
	
}
@media (min-width: 736px) and (max-width: 767px) {
.user-login{
	top:3rem	
}
.subNavSection .pageLinkTitle h2{
	 font-size: 20px;	
}
.subNavSection .pageLinkBox{
	left:19%;	
}
.subNavSection .pageLinkBox:nth-of-type(2){
	left:-5%;	
}
.subNavSection .pageLinkBox:first-of-type{
	left:39%;	
}
.pageLinkBox.horizontal{
	top:66%;	
}	
}